
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #648

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

Check HT Software.

25 Jun 2024 16:50 - Kamol Anekchatnuntakool

Status: Closed Start date: 25 Jun 2024

Priority: Normal Due date: 25 Jul 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 160.00 hours

Target version:  Spent time: 20.00 hours

Finish date: 13 Sep 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows CE

Description

Check HT Software.

History

#1 - 25 Jun 2024 16:52 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

#2 - 16 Nov 2024 08:01 - Kamol Anekchatnuntakool

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 13 Sep 2024

#3 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
